Bug 112923 - gnucash
Summary: gnucash
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-06 00:01 UTC by Robert Locke
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-15 21:55:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Locke 2004-01-06 00:01:09 UTC
Description of problem:
Cannot find gnucash on distribution iso's.  Have also had difficulty
locating an rpm via gnucash.org.

Can we please bring this back to the distribution?  Was on the various
RHL releases.

Thanks.

Comment 1 Franco M. Bladilo 2004-04-21 16:22:07 UTC
Any news on this? 
We are planning to implement RHEL 3 site-wide and we have a considerable
number of gnucash users.

Thanks.


Comment 2 Suzanne Hillman 2004-07-15 20:41:46 UTC
Internal RFE bug #127971 entered; will be considered for future releases.

Comment 3 dff 2004-08-15 21:55:44 UTC
Not planning to add gnucash to current RHEL distributions at this time.


Note You need to log in before you can comment on or make changes to this bug.